
stations: 
  - 丸山 (n361021857)
  - 今羽 (n6848812784)
  - 伊奈中央 (n361021508)
  - 内宿 (n6853946981)
  - 加茂宮 (n6848829169)
  - 原市 (n6848775432)
  - 吉野原 (n6848776160)
  - 大宮 (n300586424)
  - 志久 (n361021535)
  - 東宮原 (n6848824218)
  - 沼南 (n6848816471)
  - 羽貫 (n8735534799)
  - 鉄道博物館 (n361021706)

transfers: 

routes: 
  - 
    type: light_rail
    ref: NS
    name: 埼玉新都市交通伊奈線
    colour: '#10a899'
    station_count: 13
    stations: 
      - 内宿
      - 羽貫
      - 伊奈中央
      - 志久
      - 丸山
      - 沼南
      - 原市
      - 原市
      - 今羽
      - 東宮原
      - 加茂宮
      - 鉄道博物館
      - 大宮

    itineraries: 
      r1949290: 
        - 内宿 (n6853946981)
        - 羽貫 (n8735534799)
        - 伊奈中央 (n361021508)
        - 志久 (n361021535)
        - 丸山 (n361021857)
        - 沼南 (n6848816471)
        - 原市 (n6848775432)
        - 吉野原 (n6848776160)
        - 今羽 (n6848812784)
        - 東宮原 (n6848824218)
        - 加茂宮 (n6848829169)
        - 鉄道博物館 (n361021706)
        - 大宮 (n300586424)

      r9346453: 
        - 大宮 (n300586424)
        - 鉄道博物館 (n361021706)
        - 加茂宮 (n6848829169)
        - 東宮原 (n6848824218)
        - 今羽 (n6848812784)
        - 吉野原 (n6848776160)
        - 原市 (n6848775432)
        - 沼南 (n6848816471)
        - 丸山 (n361021857)
        - 志久 (n361021535)
        - 伊奈中央 (n361021508)
        - 羽貫 (n8735534799)
        - 内宿 (n6853946981)



